<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
p:first-line {
	background-color: yellow;
}
p:before {
	content: "===CCCCCCCCCCCCCC==="
}
p:after {
	content: url('images/gosu.jpg')
}
</style>
</head>
<body>
	<p>
At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax, examples, browser support, and more.At W3Schools you will find complete CSS references of all properties and selectors with syntax,
	</p>
</body>
</html>